package it.integry.integrywmsnative.core.rest.model.system;

public class RegisterDeviceRequestDTO {

    private String app;

    public String getApp() {
        return app;
    }

    public RegisterDeviceRequestDTO setApp(String app) {
        this.app = app;
        return this;
    }
}
